MAL-2024-6017

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/snelt/MAL-2024-6017.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6017
Published
2024-06-25T13:42:38Z
Modified
2024-06-25T13:42:38Z
Summary
Malicious code in snelt (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / snelt

Package

Affected ranges

Affected versions

1.*

1.0